IDCVSSSummaryLast (major) updatePublished
CVE-2019-15774 5.8
The nd-booking plugin before 2.5 for WordPress has a nopriv_ AJAX action that allows modification of the siteurl setting.
04-09-2019 - 01:25 29-08-2019 - 12:15
Back to Top Mark selected
Back to Top